local fn = _gn(0x8d50e33a)
--- Internal function for setting a state bag value.
function Global.SetStateBagValue(bagName, keyName, valueData, valueLength, replicated)
	return _in2(fn, _ts(bagName), _ts(keyName), _ts(valueData), valueLength, replicated)
end
